<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">5_46029</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2021-10-04 20:09:05</property>
  <property name="sku" type="text">5_46029</property>
  <property name="Batchcode" type="text">ML_1037436</property>
 </properties>
 <sequence3d hangles="12" vangles="1" name="a_">
  <scales>
   <scale value="100.0" height="2372" cols="4" rows="3" tile_width="874" width="3493" tile_height="791"/>
   <scale value="50.0" height="1186" cols="2" rows="2" tile_width="873" width="1746" tile_height="593"/>
   <scale value="29.3" height="695" cols="1" rows="1" tile_width="1024" width="1024" tile_height="695"/>
   <scale value="22.0" height="521" cols="1" rows="1" tile_width="768" width="768" tile_height="521"/>
   <scale value="14.7" height="347" cols="1" rows="1" tile_width="512" width="512" tile_height="347"/>
   <scale value="7.3" height="173" cols="1" rows="1" tile_width="256" width="256" tile_height="173"/>
   <scale value="3.7" height="86" cols="1" rows="1" tile_width="128" width="128" tile_height="86"/>
  </scales>
  <images ext="jpg" maxHeight="2372" name="a_" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
